.accordion input[type=radio] {
  display: none;
}

.accordion label {
  position: relative;
  display: block;
  font-weight: 700;
  padding: 10px;
  background-color: rgba(94, 115, 125, 0.04);
  margin-bottom: 10px;
  cursor: pointer;
}

.accordion label:after {
  content: '';
  position: absolute;
  right: 0;
  top: 30%;
  margin-top: -3px;
  background-repeat: no-repeat;
  background-position: center center;
  background-image: url(/themes/custom/xingskin/assets/arrow-down.svg);
  width: 24px;
  height: 24px;
  background-size: 20px;
}

.accordion__tab__content {
  overflow: hidden;
  height: 0;
  transition: height 0.4s cubic-bezier(0.865, 0.14, 0.095, 0.87);
  margin-bottom: 10px;
}

.accordion input:checked + label:after {
  background-image: url(/themes/custom/xingskin/assets/arrow-up.svg);
}

.accordion input:checked ~ .accordion__tab__content {
  height: auto;
  background-color: rgba(94, 115, 125, 0.04);
  padding: 10px;
}

/*# sourceMappingURL=data:application/json;base64,ewoJInZlcnNpb24iOiAzLAoJImZpbGUiOiAiY3NzL2NvbXBvbmVudHMvYWNjb3JkaW9uLmNzcyIsCgkic291cmNlUm9vdCI6ICJmaWxlOi8vL2hvbWUvYnNlcmVtL0RldmVsb3BtZW50L3hpbmcvZmFxLnhpbmcuY29tL3B1YmxpYy90aGVtZXMvY3VzdG9tL3hpbmdza2luLyIsCgkic291cmNlcyI6IFsKCQkic2Nzcy9jb21wb25lbnRzL2FjY29yZGlvbi5zY3NzIiwKCQkic2Nzcy9fdmFyaWFibGVzLnNjc3MiCgldLAoJIm5hbWVzIjogW10sCgkibWFwcGluZ3MiOiAiQUFPQSxBQUNFLFVBRFEsQ0FDUixLQUFLLENBQUEsQUFBQSxJQUFDLENBQUQsS0FBQyxBQUFBLEVBQVk7RUFDaEIsT0FBTyxFQUFFLElBQUk7Q0FDZDs7QUFISCxBQUtFLFVBTFEsQ0FLUixLQUFLLENBQUM7RUFDSixRQUFRLEVBQUUsUUFBUTtFQUNsQixPQUFPLEVBQUUsS0FBSztFQUNkLFdBQVcsRUFBRSxHQUFHO0VBQ2hCLE9BQU8sRUFBRSxJQUFJO0VBQ2IsZ0JBQWdCLEVDSlAsd0JBQU87RURLaEIsYUFBYSxFQUFFLElBQUk7RUFDbkIsTUFBTSxFQUFFLE9BQU87Q0FlaEI7O0FBM0JILEFBY0ksVUFkTSxDQUtSLEtBQUssQUFTRixNQUFNLENBQUM7RUFDTixPQUFPLEVBQUUsRUFBRTtFQUNYLFFBQVEsRUFBRSxRQUFRO0VBQ2xCLEtBQUssRUFBRSxDQUFDO0VBQ1IsR0FBRyxFQUFFLEdBQUc7RUFDUixVQUFVLEVBQUUsSUFBSTtFQUNoQixpQkFBaUIsRUFBRSxTQUFTO0VBQzVCLG1CQUFtQixFQUFFLGFBQWE7RUFDbEMsZ0JBQWdCLEVBQUUsa0RBQWtEO0VBQ3BFLEtBQUssRUFBRSxJQUFJO0VBQ1gsTUFBTSxFQUFFLElBQUk7RUFDWixlQUFlLEVBQUUsSUFBSTtDQUN0Qjs7QUFHRixBQUFELHdCQUFlLENBQUM7RUFDZCxRQUFRLEVBQUUsTUFBTTtFQUNoQixNQUFNLEVBQUUsQ0FBQztFQUNULFVBQVUsRUFBRSxNQUFNLENBbkNiLElBQUcsQ0FDTCxzQ0FBd0M7RUFtQzNDLGFBQWEsRUFBRSxJQUFJO0NBQ3BCOztBQWxDSCxBQXFDSSxVQXJDTSxDQW9DUixLQUFLLEFBQUEsUUFBUSxHQUNQLEtBQUssQUFBQSxNQUFNLENBQUM7RUFDZCxnQkFBZ0IsRUFBRSxnREFBZ0Q7Q0FDbkU7O0FBdkNMLEFBeUNJLFVBekNNLENBb0NSLEtBQUssQUFBQSxRQUFRLEdBS1Asd0JBQXdCLENBQUM7RUFDM0IsTUFBTSxFQUFFLElBQUk7RUFDWixnQkFBZ0IsRUNyQ1Qsd0JBQU87RURzQ2QsT0FBTyxFQUFFLElBQUk7Q0FDZCIKfQ== */